body.popup {
	background-color:#FFF;
	width: 560px;
	padding:10px;
	margin:0px;
}

a#nav-home  {
	float:left;
	display:block;
	width:61px;
	height:48px;
	border-right:3px solid white;
	background:white url(img/kategorieleiste.jpg) 0px 0px no-repeat;
	text-indent:-9000%;
	z-index:100;
}
a:hover#nav-home {
	border-right:3px solid white;
	background:white url(img/kategorieleiste.jpg) 0px 0px no-repeat;
}

a#nav-rosen  {
	float:left;
	display:block;
	width:215px;
	height:48px;
	background:white url(img/kategorieleiste.jpg) -64px 0px no-repeat;
	border-right:3px solid white;
	text-indent:-9000%;
	z-index:100;
}
a:hover#nav-rosen {
	border-right:3px solid white;
	background:white url(img/kategorieleiste.jpg) -64px 0px no-repeat;
}

a#nav-strauss  {
	float:left;
	display:block;
	width:215px;
	height:48px;
	background:white url(img/kategorieleiste.jpg) -282px 0px no-repeat;
	border-right:3px solid white;
	text-indent:-9000%;
	z-index:100;
}
a:hover#nav-strauss {
	border-right:3px solid white;
	background:white url(img/kategorieleiste.jpg) -282px 0px no-repeat;
}

a#nav-liebe  {
	float:left;
	display:block;
	width:215px;
	height:48px;
	background:white url(img/kategorieleiste.jpg) -500px 0px no-repeat;
	border-right:3px solid white;
	text-indent:-9000%;
	z-index:100;
}
a:hover#nav-liebe {
	border-right:3px solid white;
	background:white url(img/kategorieleiste.jpg) -500px 0px no-repeat;
}

a#nav-orchideen  {
	float:left;
	display:block;
	width:215px;
	height:48px;
	background:white url(img/kategorieleiste.jpg) -718px 0px no-repeat;
	border-right:3px solid white;
	text-indent:-9000%;
	z-index:100;
}
a:hover#nav-orchideen {
	border-right:3px solid white;
	background:white url(img/kategorieleiste.jpg) -718px 0px no-repeat;
}

a#nav-service  {
	float:left;
	display:block;
	width:108px;
	height:45px;
	background:red url(img/menueleiste2.png) -880px 0px no-repeat;
	border-right:2px solid white;
	text-indent:-9000%;
}
a:hover#nav-service {
	border-right:2px solid red;
	background:white url(img/menueleiste2.png) -880px -45px no-repeat;
}

a#nav-meinungen  {
	float:left;
	display:block;
	width:108px;
	height:45px;
	background:red url(img/menueleiste2.png) -660px 0px no-repeat;
	border-right:2px solid white;
	text-indent:-9000%;
}
a:hover#nav-meinungen {
	border-right:2px solid red;
	background:white url(img/menueleiste2.png) -660px -45px no-repeat;
}

a#nav-kontakt  {
	float:left;
	display:block;
	width:108px;
	height:45px;
	background:red url(img/menueleiste2.png) -440px 0px no-repeat;
	border-right:2px solid white;
	text-indent:-9000%;
}
a:hover#nav-kontakt {
	border-right:2px solid red;
	background:white url(img/menueleiste2.png) -440px -45px no-repeat;
}

a#nav-warenkorb  {
	float:right;
	display:block;
	width:60px;
	height:48px;
	background:white url(img/kategorieleiste.jpg) -936px 0px no-repeat;
	border-right:0px solid white;
	text-indent:-9000%;
	z-index:100;
}
a:hover#nav-warenkorb {
	border-right:0px solid white;
	background:white url(img/kategorieleiste.jpg) -936px 0px no-repeat;
}


ul {
	list-style-type:none; padding:0px; margin:0px;
}


#navi {
	height:37px;
	padding: 0px;
}

#navi ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

#navi ul li { float:left; position:relative; z-index:100;}
#navi ul li.flyout, #navi ul li.flyoutServ, #navi ul li.flyoutmein { }

#navi ul li.flyout .SubMenu { display:none; }
#navi ul li.flyout .SubMenuStraeusse { display:none; }
#navi ul li.flyout .SubMenuNew { display:none; }
#navi ul li.flyout .SubMenuKarten { display:none; }
#navi ul li.flyoutServ .SubMenuService { display:none; }
#navi ul li.flyoutmein .SubmenuMein { display:none; }

#navi ul li.flyout:hover .SubMenu {
	width: 947px; height: 265px; z-index:11;
	overflow: hidden; padding:25px; display:block; position:absolute;
	left:-66px; top:48px;
	background-color:#fff;
	border-right:2px solid #ff0000;
	border-left:2px solid #ff0000;
	border-bottom:2px solid #ff0000;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	text-align:center;
}

#navi ul li.flyout:hover .SubMenuStraeusse {
	width: 947px; height: 510px; z-index:11;
	overflow: hidden; padding:25px; display:block; position:absolute;
	left:-284px; top:48px;
	background-color:#fff;
	border-right:2px solid #ff0000;
	border-left:2px solid #ff0000;
	border-bottom:2px solid #ff0000;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	text-align:center;
}

#navi ul li.flyout:hover .SubMenuNew {
	width: 397px; height: 265px; z-index:12; 
	overflow: hidden; padding:25px; display:block; position:absolute;
	left:-167px; top:48px;
	background-color:#fff;
	border-right:2px solid #ff0000;
	border-left:2px solid #ff0000;
	border-bottom:2px solid #ff0000;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	text-align:center;
}

#navi ul li.flyout:hover .SubMenuKarten {
	width: 347px; height: 265px; z-index:12; 
	overflow: hidden; padding:25px; display:block; position:absolute;
	left:-202px; top:48px;
	background-color:#fff;
	border-right:2px solid #ff0000;
	border-left:2px solid #ff0000;
	border-bottom:2px solid #ff0000;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	text-align:center;
}


#navi ul li.flyoutServ:hover .SubMenuService {
	width: 774px; height: 91px; z-index:13; 
	overflow: hidden; padding:0px; display:block; 
	position:absolute; top:37px; left:-307px;
	border-right:2px solid #ff0000;
	border-left:2px solid #ff0000;
	border-bottom:2px solid #ff0000;
	-moz-border-radius:30px;
	-khtml-border-radius:30px;
}

#navi ul li.flyoutmein:hover .SubmenuMein {
	width: 544px; height: 165px; z-index:14; 
	overflow: hidden; padding:0px; display:block; 
	position:absolute; top:37px; left:-166px;
	border-right:2px solid #ff0000;
	border-left:2px solid #ff0000;
	border-bottom:2px solid #ff0000;
	-moz-border-radius:30px;
	-khtml-border-radius:30px;
}

.SubMenu .topliving {
	background:url(img/flyoutmenu/bg-living-top.gif) no-repeat; height:12px;
}
.SubMenuNew .topNew {
	background:url(img/flyoutmenu/bg-new-top.gif) no-repeat; height:12px;
}
.SubMenuKarten .topNew {
	background:url(img/flyoutmenu/bg-new-top.gif) no-repeat; height:12px;
}
.SubMenu .line {
	background:url(img/flyoutmenu/bg-living-line.gif) repeat-y; padding-left:10px;
}
.SubMenu .line {
	background:url(img/flyoutmenu/bg-living-line.gif) repeat-y; padding-left:10px;
}
.SubMenuNew .line {
	background:url(img/flyoutmenu/bg-new-line.gif) repeat-y; padding-left:10px;
}
.SubMenuKarten .line {
	background:url(img/flyoutmenu/bg-new-line.gif) repeat-y; padding-left:10px;
}

.SubmenuMein .topmein {
	background:url(img/flyoutmenu/bg-mein-top.gif) no-repeat; height:8px;
}
.SubmenuMein .line {
	background:url(img/flyoutmenu/bg-mein-line.gif) repeat-y; padding: 10px 0px 10px 10px; height:132px;
}
.SubmenuMein .bottom {
	background:url(img/flyoutmenu/bg-mein-bottom.gif) no-repeat; height:10px;
}
*html .SubMenu .line, *html .SubMenuStraeusse .line, *html .SubMenuNew .line { padding-top:-5px; }, *html .SubMenuKarten .line { padding-top:-5px; }

.SubMenu .bottom {
	background:url(img/flyoutmenu/bg-living-bottom.gif) no-repeat; height:12px;
}
.SubMenuNew .bottom {
	background:url(img/flyoutmenu/bg-new-bottom.gif) no-repeat; height:12px;
}
.SubMenuKarten .bottom {
	background:url(img/flyoutmenu/bg-new-bottom.gif) no-repeat; height:12px;
}

.SubMenuStraeusse .topbags {
	background:url(img/flyoutmenu/bg-bags-top-new.gif) no-repeat; height:12px;
}
.SubMenuStraeusse .line {
	background:url(img/flyoutmenu/bg-bags-line.gif) repeat-y; padding-left:25px; 
}
.SubMenuStraeusse .bottom {
	background:url(img/flyoutmenu/bg-bags-bottom.gif) no-repeat; height:12px;
}

.SubmenuMein .MeinLI1 { float:left; width:90px; }
.SubmenuMein .MeinLI2 { float:left; color:#6A7378; width:230px; line-height:20px; padding-top:10px; }
.SubmenuMein .MeinLI3 { float:left; width:200px; }

#navi ul li.flyout:hover .SubMenu div .li, #navi ul li.flyout:hover .SubMenuStraeusse div .li, #navi ul li.flyout:hover .SubMenuNew div .li { float:left; }, #navi ul li.flyout:hover .SubMenuKarten div .li { float:left; }

#navi ul li.flyout:hover .SubMenuStraeusse div .left { margin-right:35px; } 

.SubMenuService .Servtop { background:url(img/flyoutmenu/bg-service-top.gif) no-repeat; height:12px; }
.SubMenuService .Servline { background:url(img/flyoutmenu/bg-service-line.gif) repeat-y; padding-left:10px; padding-top:13px; padding-bottom:13px;}
.SubMenuService .Servbottom { background:url(img/flyoutmenu/bg-service-bottom.gif) no-repeat; height:12px; }
.SubMenuService a { text-decoration:none; color:#6A7378; }
.SubMenuService a:hover { text-decoration:underline; }

.SubMenuService .servSpal {float:left; text-align:left; border-right: 1px solid #D5D7D8; background-color:#FFF; }
.SubMenuService  .spal1 { width:138px; padding-left:15px;  }
.SubMenuService  .spal2 { width:163px; padding-left:25px; }
.SubMenuService  .spal3 { width:121px; padding-left:25px; }
.SubMenuService  .spal4 { width:110px; padding-left:40px; }
.SubMenuService  .spal5 { padding-left:30px; border-right:none; }


#navi ul li.spacer {
	width:113px;
}
#navi ul li.suchtext {
	float:left; background: url(img/navi/background-suchtext.gif) no-repeat;  height:35px; width:220px; margin-top:3px;
}
#navi ul li.suchtext .left {
 	float:left; width:180px; padding-top:8px; text-align:left; padding-left:6px;
}
#navi ul li.suchtext .right {
	float:left; width:30px;
}


#MainContent {
	padding: 0px 20px 0px 24px;
	width:990px;
}

#Startseite {
	padding-left:5px;
}

#Startseite #impression {
	float:left; 
	width : 630px; 
	height: 390px;
	background: url(img/startseite/bg-impressionen.gif) no-repeat;
	padding:10px;
	margin-top:4px;
}

#Startseite #impressionBild {
	height: 320px;
}

*html #Startseite #impressionBild {
	height:325px;
}

#Startseite #impressionBildGross {
	position:relative;
}

*html #Startseite #impressionBildGross {
	position:static;
}

*+html #Startseite #impressionBildGross {
	position:static;
}
	
#Startseite #imprPreisBox {
	position:absolute; 
	top:228px; 
	left: 465px;  
	font-weight:bold; color:#FFF;
}

*html #Startseite #imprPreisBox {
	margin-top:-90px; 
	margin-left: 456px;  
	position:static;
}

*+html #Startseite #imprPreisBox {
	margin-top:-90px; 
	margin-left: 456px;  
	position:static;
}


#preisboxEuro {	font-size:18px; }
#preisboxValue { font-size:24px; }


#thumbnails {
	width:630px; height:60px; margin-top:10px;
}

#thumbnails .left {
	float:left;width:50px; cursor:pointer;
}

#thumbnails .middle { float:left;width:527px; height:80px; background: url(img/startseite/bg-thumbs.gif) repeat-x; padding-top:10px; position:relative; overflow:hidden;  padding-left:3px;
}

#thumbnails .middle div { width:75px; position:absolute; top:10px; cursor:pointer;}

#thumbnails .right { float:right;width:50px; cursor:pointer; }

#vorteile {
	float:left; margin-left: 10px; height: 414px; width:320px;
}
#farbwelt {
	float:left; height: 365px; width:320px; background: url(img/startseite/bg-farbwelt.gif) no-repeat;
}

#farbwelt .content {
	padding: 50px 23px 20px 15px;
}

#farbwelt ul {
	list-style-type:none; padding:0px; margin:0px;
}

#farbwelt ul li {
	float:left;
	position:relative;
	height:59px;
	width:47px;
	background: url(img/startseite/schatten-unten.png) 5px 2px no-repeat;
}

#farbwelt .li {
	float:left;
	position:relative;
	height:59px;
	width:47px;
	background: url(img/startseite/schatten-unten.png) 5px 2px no-repeat;
}

#farbwelt ul li div {
	position:absolute; top:12px;
}
#farbwelt .trans { 
	position:relative; opacity:0.0; z-index:9999; width:47px; height:59px;
	background-color:#FFF;
}

#farbwelt .lidiv {
	position:absolute; top:12px;
}


#fatboyneuheiten { float:left; height: 355px; width:639px; background: url(img/startseite/bg-neuheiten.gif) no-repeat; margin-left: 10px; padding:10px 0px 0px 11px; }


#fatboyneuheiten .Desswerrum { float:left; width:335px; padding-left:0px; padding-top:45px; position:relative; }
#fatboyneuheiten .DesswerrumBlase { position:absolute; top:248px; left:98px; z-index:10000 }

*+html #fatboyneuheiten .DesswerrumBlase {left:68px;}

#fatboyneuheiten .EdisonPetit { float:left; width:301px; position:relative;  padding-top:15px; }
#fatboyneuheiten .EdisonPetitBlase { position:absolute; top:85px; left:-54px; }


#ratenzahlung {
	float:left; height: 130px; width:485px; background: url(img/startseite/bg-ratenzahlung.gif) no-repeat;
}

#ratenzahlung .content {
	padding-left: 158px;
	padding-top: 18px;
}

#ratenzahlung  h2 span {
	padding: 0; position:relative; z-index:5;
}
#ratenzahlung  h2 span {
	position:absolute; top: -5000px; left: -5000px;
}

#ratenzahlung h2 {
	background: url(img/startseite/h2-einfacheratenzahlung.gif) 0 0 no-repeat; width:251px; height:27px; margin: 0; top:0px; left:0px;
}

#ratenzahlung .text {
	color:#FFF;
	line-height: 16px;
	width:251px;
	padding-top:17px;
	font-size:13px;
}


#kundenmeinungen { float:left; height: 130px; width:485px; background: url(img/startseite/bg-ratenzahlung.gif) no-repeat; cursor:pointer;}
#kundenmeinungen:hover { background: url(img/startseite/bg-ratenzahlung-hover.gif) no-repeat; }
#kundenmeinungen .content { padding-left: 160px; padding-top: 18px; }
#kundenmeinungen .text { color:#FFF; line-height: 16px; width:290px; padding-top:17px; font-size:13px; }

#farbmuster { float:left; height: 130px; width:485px; background: url(img/startseite/bg-farbmuster.gif) no-repeat; margin-left: 10px; cursor:pointer;}
#farbmuster:hover { background: url(img/startseite/bg-farbmuster-hover.gif) no-repeat; }
#farbmuster .content { padding-left: 209px;	padding-top: 18px; }
#farbmuster .text {	color:#FFF; line-height: 16px; width:251px; padding-top:17px; font-size:13px; }


/* BEGINN FLYIN MENU */
#HeaderFlyIn { 
	position:absolute; width:250px; left:-46px; top: 40px; z-index:99999;
}
#HeaderFlyIn .FlyTop { 
	background: url(img/flyin/bg-top.gif) no-repeat; height:7px;
}

#HeaderFlyIn .FlyLine { 
	background: url(img/flyin/bg-line.gif) repeat-y; padding: 12px 10px; color:#000;
}

#HeaderFlyIn .FlyTitel { font-size:13px; color:#6C777C }

#HeaderFlyIn .FlyBottom {
	background: url(img/flyin/bg-bottom.gif) no-repeat; height:7px;
}

#HeaderFlyIn ul {
	list-style-type: none; padding:0px; margin:0px;
}

#HeaderFlyIn ul li { 
	padding: 5px 0px;
}

#HeaderFlyIn .ArtikelBild {
	float:left; width:60px;
}

#HeaderFlyIn .ArtikelText {
	float:left; width:158px; padding-left:8px;
}

#HeaderFlyIn .ArtikelTitel {
	float:left; font-weight:bold; font-size:11px; color:#6C777C
}
#HeaderFlyIn .ArtikelTitelR {
	float:right;
}

#HeaderFlyIn .PosLeft {
	float:left; width:100px;
}
#HeaderFlyIn .PosRight {
	float:right; font-weight:bold; text-align:right; width: 55px;
}

#HeaderFlyIn ul li.trenner {
	padding:0px;
}

#HeaderFlyIn .ProdTextRot { color:#ff0000; }

#SitemapList { padding-top:4px; }
#SitemapList .LandingTop { background: url(img/landing/ContentTop.gif) no-repeat; height:4px; margin-left:5px; }
#SitemapList .LandingLine { background: url(img/landing/ContentLine.gif) repeat-y; margin-left:5px; }
#SitemapList .LandingContent { color:#000; font-size:13px; padding: 16px 10px 16px 10px; }
#SitemapList .LandingBottom { background:url(img/landing/ContentBottom.gif) no-repeat; height:6px; margin-left:5px; }
#SitemapList a {text-decoration:none;color:#6D6A6A; }
#SitemapList a:hover { text-decoration:underline; }

#Shop1 { padding-top: 4px; }
#Shop1 .LandingTop { background: url(img/landing/ContentTop.gif) no-repeat; height:4px; margin-left:5px; }
#Shop1 .LandingLine { background: url(img/landing/ContentLine.gif) repeat-y; margin-left:5px; padding-left: 15px; }
#Shop1 .LandingContent { color:#000; font-size:13px; padding: 16px 10px 16px 10px; }
#Shop1 .LandingBottom { background:url(img/landing/ContentBottom.gif) no-repeat; height:6px; margin-left:5px; }


#Shop1 #LinksListe { float:left; width:160px; padding-top:12px; }
#Shop1 #LinksListe ul { list-style-type:none; padding:0px; margin:0px; width:140px; }
#Shop1 #LinksListe ul li { padding:5px 0px; border-bottom:1px solid #eee; }
#Shop1 #LinksListe a { text-decoration:none; color:#6C777C;}
#Shop1 #LinksListe a:hover { text-decoration:underline; color:#6C777C;}

#Shop1 #RechtsProdukte { float:left; width:780px; }

.SingleProdukt { float:left; no-repeat; width:190px; height:280px; margin-right:5px; }
.SingleOben { background: url(img/farben/bg-produkt.gif) no-repeat; height:196px; }
.SingleDetails { background: url(img/farben/bg-details.gif) no-repeat; margin-left: 10px; margin-top:5px; height: 46px; width:183px; padding-top:10px; }
.DivTX { height:32px;padding-top:15px; padding-left:6px; text-align:center; }
.DivTX a { text-decoration:none; color:#000; font-weight:bold; }
.DivImg { padding-left:14px; padding-top:12px;}
.DetPreis { float:left; width:90px; text-align:center; padding-top:3px; padding-right:10px; font-weight:bold; font-size:24px; color: #6C777C }
.DetButton { float:left; width:74px; }

